  /* @group Main Menu */
  
  .main-menu {
    position: absolute; bottom: -1px; left: 0;
    height: 28px;
	padding: 0 2px;
  }
  
  .main-menu li div a {
    padding: 6px 8px;
  }
  
  .main-menu li {
    float: left;
    height: 100%;
    margin: 0 3px 0 4px;
    padding: 0px;
    background: url(../img/tabs/dark_blue/tab.png);
    position: relative;
  }
  
  .main-menu li.active {
    background: url(../img/tabs/white/tab.png);
  }
  
  .main-menu li a {
    padding: 0 4px;
    height: 28px;
    color: white;
    font-weight: bold;
    line-height: 28px;
    text-decoration: none;
	font-size: 10pt;
  }
  
  .main-menu li.active a {
    color: #516072 /* dark blue */;
  }
  
  .main-menu li .left-edge, .main-menu li .right-edge {
    width: 2px; height: 100%;
  }
  
  .main-menu li .left-edge {
    position: absolute; top: 0; left: -2px;
    background: url(../img/tabs/dark_blue/tab_left_edge.png) left;
  }
  
  .main-menu li .right-edge {
    position: absolute; top: 0; right: -2px;
    background: url(../img/tabs/dark_blue/tab_right_edge.png) right;
  }
  
  .main-menu li.active .left-edge {
    background: url(../img/tabs/white/tab_left_edge.png) left;
  }
  
  .main-menu li.active .right-edge {
    background: url(../img/tabs/white/tab_right_edge.png) right;
  }
  
  li div.tab.home {
    background: url(../img/tabs/dark_blue/home.png) no-repeat 5px center;
    padding-left: 20px;
  }
  
  li.active div.tab.home {
    background: url(../img/tabs/white/home.png) no-repeat 5px center;
    padding-left: 20px;
  }
  
  div.tab.mein-bvm {
    background: url(../img/tabs/logo_mein_bvm.png) no-repeat left center;
    padding-left: 16px;
  }
  
  /* @end */










#submenu .secmenuitem {
  background: none;
  margin: 10px 0;
  padding-left: 10px;
}

#submenu .secmenuitem_active {
  background: none;
  margin: 10px 0;
  padding-left: 10px;
  font-weight:bold;
}

#submenu .thirdmenuitem {
  background: none;
  margin: 10px 0;
  padding-left: 20px;
}

#submenu .thirdmenuitem_active {
  background: url("../img/arrow.png") no-repeat left center;
  margin: 10px 0;
  padding-left: 20px;
}


#submenu .fourthmenuitem {
  background: none;
  margin: 10px 0;
  padding-left: 25px;
  font-size:80%;
}

#submenu .fouthmenuitem_active {
  background: none;
  margin: 10px 0;
  padding-left: 25px;
  font-weight: bold;
  font-size:80%;
}

#submenu .fouthmenuitem_active a {
  font-weight: bold;
}